[HEADER]
VERSION=3

[GEARS]
UP=6985
DOWN=3500
SLIP_THRESHOLD=1.1					; Slipratio permitted for AI driving
GAS_CUTOFF_TIME=0.280				; Gearchange time needed for AI control

[PEDALS]
GASGAIN=2.0
BRAKE_HINT=0.95
TRAIL_HINT=1

[STEER]
STEER_GAIN=2.42

[LOOKAHEAD]
BASE=23.6
GAS_BRAKE_LOOKAHEAD=0

[ULTRA_GRIP]
VALUE=1.2

[PHYSICS_HINTS]
AERO_HINT=1.02
